/* latin */
@font-face {
	font-family: 'Vitesse';
	font-style: normal;
	font-weight: 100;
	src: local('Vitesse-Thin'), url(Vitesse-Thin.woff) format('woff');
	font-style: normal;
}

@font-face {
	font-family: 'Vitesse';
	font-style: normal;
	font-weight: 200;
	src: local('Vitesse-Light'), url(Vitesse-Light.woff) format('woff');
	font-style: normal;
}

@font-face {
	font-family: 'Vitesse';
	src: local('Vitesse-Medium'), url(Vitesse-Medium.woff) format('woff');
	font-style: normal;
}

@font-face {
	font-family: 'Vitesse';
	font-style: normal;
	font-weight: 600;
	src: local('Vitesse-Bold'), url(Vitesse-Bold.woff) format('woff');
	font-style: normal;
}

@font-face {
	font-family: 'Vitesse';
	font-style: normal;
	font-weight: 700;
	src: local('Vitesse-Black'), url(Vitesse-Black.woff) format('woff');
	font-style: normal;
}
